
Redmine - Feature #17006

Hide issues from closed project on my page

2014-05-28 14:20 - Jaromír Rys

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I wouldn't like to see issues on "my page" from closed project. Those issues are obsolete and it increases mess on my page.

Related issues:

Is duplicate of Redmine - Feature #662: Make issue lists on "My Page" customi... Closed 2008-02-13

Is duplicate of Redmine - Feature #29449: Filter out issues from closed proje... Closed

History

#1 - 2014-05-29 17:27 - Tyheem Backer

- File 1.html added

#2 - 2014-05-30 01:07 - Toshi MARUYAMA

- File deleted (1.html)

#3 - 2014-06-24 01:07 - Toshi MARUYAMA

- Related to Feature #1565: Custom query on My page added

#4 - 2014-06-24 01:08 - Toshi MARUYAMA

- Related to deleted (Feature #1565: Custom query on My page)

#5 - 2014-06-24 01:09 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #662.

#6 - 2014-06-24 01:09 - Toshi MARUYAMA

- Is duplicate of Feature #662: Make issue lists on "My Page" customizable added

#7 - 2018-09-02 02:29 - Go MAEDA

- Is duplicate of Feature #29449: Filter out issues from closed projects in My Page blocks added
